{
    "files.exclude": {
        "**/.classpath": true,
        "**/.project": true,
        "**/.settings": true,
        "**/.factorypath": true
    },
    "cmake.configureOnOpen": false,
    "files.associations": {
        "functional": "cpp",
        "chrono": "cpp",
        "type_traits": "cpp",
        "csetjmp": "cpp",
        "cfloat": "cpp",
        "ciso646": "cpp",
        "iosfwd": "cpp"
    }
}